﻿
/*
---------------------------------------
Patientenstammblatt
---------------------------------------
*/


div.stammblatt {
	display: table;
	position: relative;
	/* border-collapse: collapse; */
}

div.caption_stammblatt {
	display: table-caption;
	font-weight: bold;
	font-style: italic;
	color: blue;
	font-size: 1.2em;
/*
	border-top: 2px;
	border-top-color: blue;
	*/
}

/*
div.tbody tr:hover{
	background-color: red;
}

div.tbody td:hover{
	background-color: yellow;
}
*/

div.tr_stammblatt {
	display: table-row;
	background-color: #d3d3d3;
}
div.tr_stammblatt_odd {
	display: table-row;
	background-color: #d3d3d3;
}
div.tr_stammblatt_even {
	display: table-row;
}


div.th_stammblatt {
	display: table-cell;
}
div.td_stammblatt {
	display: table-cell;
	padding: 0px 5px 0px 5px;
}
div.td_stammblatt_data {
	display: table-cell;
	padding: 0px 5px 0px 5px;
	color: blue;
}
div.td_stammblatt_Auswertung {
	display: table-cell;
	padding: 0px 5px 0px 5px;
	color: black;
}
div.td_stammblatt_1s {
	display: table-cell;
	padding: 0px 5px 0px 5px;
	color: black;
}
div.td_stammblatt_2s {
	display: table-cell;
	padding: 0px 5px 0px 5px;
	color: yellow;
}
div.td_stammblatt_3s {
	display: table-cell;
	padding: 0px 5px 0px 5px;
	color: red;
}
div.td_stammblatt_leer {
	display: table-cell;
	width: 5px;
	background-color: #d3d3d3;
}
div.td_stammblatt_leer_odd {
	display: table-cell;
	width: 50px;
	background-color: #d3d3d3;
}
div.td_stammblatt_leer_even {
	display: table-cell;
	width: 50px;
}

div.td_stammblatt(nth-child(1)) {
	display: table-cell;
    text-align: right;
}

stammblatt_name {
	padding-top: 10px;
	font-style: italic;
	font-weight: bold;
	font-size: 1.2em;
	color: #ff9900;
}
stammblatt_gruppenname {
	padding: 5px 5px 5px 5px;
	font-style: italic;
	font-weight: bold;
	font-size: 1.2em;
	color: #ff9900;
}

stammblatt_feldname {
	font-style: italic;
	font-weight: normal;
	font-size: .8em;
	color: black;
}
stammblatt_data {
	font-style: italic;
	font-weight: bold;
	font-size: 1em;
	color: blue;
}



